@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700&display=swap");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  background-color: #fff;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

input,button,textarea {
  border: none;
  outline: none;
}

/******For Navigation********/
.navbar-fixed-top {
  display: flex;
  justify-content: space-around;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  position: fixed;
  background-color: transparent;
}

nav ul {
  display: flex;
}

nav ul li a {
  height: 40px;
  line-height: 43px;
  margin: 3px;
  padding: 0 22px;
  display: flex;
  font-size: 0.73rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  border-radius: 3px;
  transition: 0.6s ease-in-out;
  color: #fff;
}

nav ul li a:hover {
  background-color: #D6ED17FF;
  color: #000;
  box-shadow: 5px 10px 30px rgba(252,59,0,0.397);
}

.active {
  background-color: #D6ED17FF;
  color: #000;
  box-shadow: 5px 10px 30px rgba(252,59,0,0.397);
}

.main {
  width: 100%;
  height: 100vh;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/bg.jpeg);
  background-attachment: fixed;
}

.main-heading {
  width: 500px;
  position: absolute;
  left: 16%;
  top: 47%;
  transform: translate(-16%,-47%);
}

.main-heading h1 {
  font-size: 45px;
  margin: 0;
  letter-spacing: 3px;
  color: #D6ED17FF;
}

.main-heading p {
  color: #FFF;
  letter-spacing: 1px;
}

.main-btn {
  width: 120px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FC6F41;
  border-radius: 10px;
  color: #FFF;
  transition: 0.6s ease-in-out;
}

.main-btn:hover {
  box-shadow: 5px 10px 30px rgba(252,59,0,0.397);
}

#features {
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
  url(../images/bg_02.jpeg);
}

.features01 {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.features02 {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.features03 {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.feature-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.feature-box {
  background-color: #FFF;
  width: 21%;
  height: 350px;
  margin: 20px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  box-shadow: 5px 10px 30px rgba(0,0,0,0.13);
  transition: transform .1s;
}

.feature-box:hover {
  transform: scale(1.1);
}

.f-img {
  width: 100%;
  height: 63%;
}

.f-img img {
  width: 100%;
  height: 100%;
}

.f-text {
  width: 100%;
  height: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 10px;
}

.f-text h4 {
  margin-top : -12px;
  font-size: 1.2rem;
}

.about {
  width: 100%;
  height: 110vh;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 16% 0 16%;
  position: relative;
}

.about-img {
  width: 50%;
}

.about-img img {
  width: 500px;
}

.about-text {
  width: 45%;
  color: #000;
  text-align: left;
}

.about-text h2 {
  font-size: 2.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.about-text p {
  font-size: 1.1rem;
  color: #4B4B4B;
}

.about-text a {
  color: inherit;
}

.feedback {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 0 0 40px 0;
}
.feedback-heading {
  text-align: center;
  margin: 0 0 40px 0;
  margin-bottom: 80px;
}

.feedback-heading h1 {
  font-size: 2.2rem;
}

.feedback form {
  width: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.feedback form input, .feedback form textarea {
  width: 100%;
  height: 40px;
  margin: 5px 0;
  padding: 10px;
  background-color: #E2E2E2;
  color: #1E1E1E;
  border-radius: 5px;
}

.feedback form textarea {
  height: 150px;
}

input[type="text"] {
  font-family: Raleway;
  font-size: 10px;
}

input[type="email"] {
  font-family: Raleway;
  font-size: 15px;
}

textarea[type="message"] {
  font-family: Raleway;
  font-size: 15px;
}

::placeholder {
  color: #808080;
  font-size: 13px;
}

.feedback-btn {
  margin-top: 40px;
}

#footer {
  background-color: #42378f;
  background-image: linear-gradient(155deg, #42378f 0%, #f53844 74%);
}

.footer {
  min-height: 50px;
  padding: 10px 0;
  text-align: center;
}

.brand {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: space-around;
  justify-content: space-around;
  align-items: baseline;
}
.brand h1 {
  color: #FFFFFF;
  font-weight: 700;
  font-size: 2.5rem;
  letter-spacing: 0.1rem;
  margin-bottom: 10px;
}

.brand h2 {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  margin-bottom: 10px;
}

.social-item {
  width: auto;
  height: auto;
  margin-bottom: 0 5px;
  display: inline-block;
}

.social-icon {
  display: flex;
  margin-bottom: 10px;
  justify-content: center;
}

.social-item img {
  filter: grayscale(1);
  transition: 0.3s ease filter;
}

.social-item:hover img {
  filter: grayscale(0);
}

.brand p {
  color: #FFFFFF;
}